Subject: Trainer Candidate - JYOTIN PRAKASH
From: JYOTIN PRAKASH <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 03:39:07 -0400

| | Tech Support Test

Name | JYOTIN PRAKASH
E-mail | [email-masked]
Phone Number | (0751) 4035149
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | NEW DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | orangus ind pvt ltd | data analyst | 25/may/2021 | 27000
Previous Employer 1 | teleperformance | TSE | 7/12/2018 | 20000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | immediately

Please briefly describe your work experience specifically in training?

I have worked in Teleperformance as TSE and also as trainer.
I am also working in orangus ind pvt ltd as data analyst and trainer .

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Trainers are continuously fighting the speed of change: changing requirements, changing deadlines, and changing policies, processes, and procedures. But change is here to stay. The best way to manage it is to utilize systems and work flows that can isolate the negative effects of change.
This is One situation which I face.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service Is Something Not Beyond Customers Imaginations. Customer Gets His Kind Of Service Which Is Expected From An Organisation , But Customer Had Something More In His / Her Mind In Terms Of Getting Service. Good service is something Which displays An Normal Act Of World.

While Great Customer Service Is Something Going Beyond Customers Imaginations. Going An Extra Mile And Getting That “ Wow “ Factor Inside The Customer. It's An Act which Makes An customer Amaze.

What according to you makes you a good candidate for this position?

skills :

1) planning and organizing skills.
2) information gathering and analysis.
3) communication and presentation skills.
4) coaching skills.
5) adaptability.
6) creativity.
7) resilience.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |